.footerCont {
  width: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  z-index: 30000;
  position: relative;
}


.footerCont_topFullWidth {
  width: 100%;
  height: 40px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background: url("../images/footer/footer_top_bg.png") repeat-x;
  margin-top: -20px;
  
}

.footerCont_customhr {
  padding-bottom: 7px;
}

.footerCont_mainAreaFullWidth {
  width: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background: #E9E7E2;
  padding-bottom: 30px;
  padding-top: 10px;
}
.footerCont_contentCont {
  width: 460px;
  padding: 0px;
  margin: 0px auto;
  border: 0px;
}

.footerCont_contentPodCont {
  width: 220px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  float: left;
}
.footerCont_contentGapCont {
  width: 20px;
  height: 10px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  float: left;
}


#footerCont_mainAreaTextFormat input, textarea {
  font-family: 'Verdana';
  font-size: 14px;
  color: #ABACAD;
  height: 30px;
  background: white;
  border: 1px solid #ABACAD;
  margin: 0px;
  margin-bottom: 5px;
  padding: 4px 5px 0px 4px;
}
#footerCont_mainAreaTextFormat input.submitButton {
  font-family: 'Verdana';
  font-size: 14px;
  color: #ABACAD;
  border: 0px;
  background: none;
  cursor: pointer;
}



#footerCont_mainAreaTextFormat h1 {
  font-family: 'Verdana';
  font-size: 18px;
  color: #AB1F21;
  padding: 10px 0px 10px 0px;
  border: 0px;
  margin: 0px;
  
}
#footerCont_mainAreaTextFormat h1 a {
 color: #AB1F21;
 text-decoration: none;
 font-size: 18px;
 font-weight: bold;
}


#footerCont_mainAreaTextFormat h2 {
  font-family: 'Verdana';
  font-size: 14px;
  color: #90897A;
  padding: 3px 0px 3px 0px;
  border: 0px;
  margin: 0px;
  
}

#footerCont_mainAreaTextFormat h2 a {
  color: #90897A;
  text-decoration: none;
}


#footerCont_copyrightText p {
  font-family: 'Verdana';
  font-size: 11px;
  color: #B8B3AA;
  padding: 0px;
  border: 0px;
  margin: 0px;
  
}




.footerCont_bottomFullWidth {
  width: 100%;
  height: 40px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background: url("../images/footer/footer_bottom_bg.png") repeat-x;
}








